﻿/* familytree.css */

/* Block all default margins and padding */
* {
    margin: 0;
    padding: 0;
}

body {
    /* Required to center wrapper in old browsers */
    text-align: center; 
    /* Style to taste */
    background-color: #688756;
    background:linear-gradient(#688756, #fff);
    font-family: Verdana, Geneva, Sans-Serif;
}

#wrapper {
    /* Sets the width of fixed or elastic layout */
    width: 46.3em; 
    /* Centers the layout (newer browsers) */
    margin: auto; 
    /* Wrapper must have a border */
    border: solid 1px #aab5a3; 
    /* Required so absolute mesaurements are in wrapper */
    position: relative; 
    /* Style to taste */
    background-color: #E2E6E0;
    margin-top: 40px;
}

/* ---------------------- Start layout division styles ---------------------- */
#branding {
     /* Style to taste */
    height: 2em; 
    text-align:left;
    background-color: #92e96f;
}



/* Right column division */
#rightcolumn {
    position: absolute; 
    /* Top = branding+navbar heights */
    top: 17.5em;
    right: 0;
    /* Style to taste */
    width: 10em; 
    text-align: center;
}

/* Content division */
#content {
    padding-top: 16em; 
    /* Right margin = rightcolumn width */
    margin-right: 10em;
    /* Optional, style to taste */
    text-align:left;
    padding-bottom: 0.5em;
    background-color: #fff;
    color: #000;    
}

/* Footer division */
#footer {
    /* Leave room for rightcolumn */
    margin-right: 10em;
    /* Style to taste */
    text-align:left;
    background-color: #fff;
    color: #000;
    border-top: solid 1px #B0C4D0;
    min-height: 2em;
}
/* ---------------------- End layout division styles ---------------------- */

/* ---------------------- Start Content division styles ------------------- */
/* Heading 1 tags in content division */
#content h1 {
    margin-left: 10px;
    font-size: 1.25em;
}

/* Paragraphs in content division */
#content p {
    font-size: 1em;
    line-height: 1.5em;
    margin: 1em 12px;
}

/* Bulleted lists in content division */
#content ul {
    font-size: 0.85em;
    margin: 1em 20px 1em 40px;
}

#content ul li {
    margin-bottom: 0.5em;
}


#content hr { background-color: green;
	height: 4px;
	width: 27em;
	margin-left: 5em;
}



#content figcaption {font-size: 13px; font-weight: bold;
}



#footer p{
	font-family: Verdana, Geneva, Arial, Sans-Serif;
	font-size: 0.7em;
	text-align: center;
	color: #000;
	width: 100%;
	margin: auto;
	padding: 0.5em;
	}
	
	
.shade {
	background: #f9fac0;
	padding: .75em;
}


.photo {
	font-family: Verdana, Geneva, Arial, Sans-Serif;
	font-size: 0.8em;
	text-align: center;
	color: #000;
}


.list {
	font-family: Verdana, Geneva, Arial, Sans-Serif;
	font-size: 0.8em;
	text-align: center;
	color: #000;
}


img.float {float:left; margin:15px 10px 5px 10px;

}





/* ---------------------- End Content division styles ------------------- */




